

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 39px 0px 220px 76px;padding: 0px;border: none;width: 718px;}





#page_2 {position:relative; overflow: hidden;margin: 38px 0px 47px 0px;padding: 0px;border: none;width: 794px;height: 1038px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:96px;z-index:-1;width:639px;height:1038px;}
#page_2 #p2dimg1 #p2img1 {width:639px;height:1038px;}




#page_3 {position:relative; overflow: hidden;margin: 38px 0px 57px 68px;padding: 0px;border: none;width: 726px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:8px;z-index:-1;width:659px;height:799px;}
#page_3 #p3dimg1 #p3img1 {width:659px;height:799px;}




#page_4 {position:relative; overflow: hidden;margin: 39px 0px 57px 76px;padding: 0px;border: none;width: 718px;}

#page_4 #p4dimg1 {position:absolute;top:606px;left:137px;z-index:-1;width:432px;height:37px;}
#page_4 #p4dimg1 #p4img1 {width:432px;height:37px;}




#page_5 {position:relative; overflow: hidden;margin: 62px 0px 40px 76px;padding: 0px;border: none;width: 718px;}

#page_5 #p5dimg1 {position:absolute;top:23px;left:197px;z-index:-1;width:378px;height:959px;}
#page_5 #p5dimg1 #p5img1 {width:378px;height:959px;}




#page_6 {position:relative; overflow: hidden;margin: 39px 0px 54px 76px;padding: 0px;border: none;width: 718px;}

#page_6 #p6dimg1 {position:absolute;top:238px;left:60px;z-index:-1;width:560px;height:369px;}
#page_6 #p6dimg1 #p6img1 {width:560px;height:369px;}




#page_7 {position:relative; overflow: hidden;margin: 39px 0px 73px 76px;padding: 0px;border: none;width: 718px;}





#page_8 {position:relative; overflow: hidden;margin: 39px 0px 73px 76px;padding: 0px;border: none;width: 680px;}





#page_9 {position:relative; overflow: hidden;margin: 39px 0px 43px 76px;padding: 0px;border: none;width: 718px;}

#page_9 #p9dimg1 {position:absolute;top:783px;left:52px;z-index:-1;width:575px;height:257px;}
#page_9 #p9dimg1 #p9img1 {width:575px;height:257px;}




#page_10 {position:relative; overflow: hidden;margin: 38px 0px 43px 128px;padding: 0px;border: none;width: 575px;}

#page_10 #p10dimg1 {position:absolute;top:784px;left:0px;z-index:-1;width:575px;height:257px;}
#page_10 #p10dimg1 #p10img1 {width:575px;height:257px;}




#page_11 {position:relative; overflow: hidden;margin: 38px 0px 59px 128px;padding: 0px;border: none;width: 575px;}

#page_11 #p11dimg1 {position:absolute;top:784px;left:0px;z-index:-1;width:575px;height:241px;}
#page_11 #p11dimg1 #p11img1 {width:575px;height:241px;}




#page_12 {position:relative; overflow: hidden;margin: 56px 0px 56px 128px;padding: 0px;border: none;width: 575px;}

#page_12 #p12dimg1 {position:absolute;top:289px;left:0px;z-index:-1;width:575px;height:722px;}
#page_12 #p12dimg1 #p12img1 {width:575px;height:722px;}




#page_13 {position:relative; overflow: hidden;margin: 56px 0px 57px 128px;padding: 0px;border: none;width: 575px;}

#page_13 #p13dimg1 {position:absolute;top:289px;left:0px;z-index:-1;width:575px;height:720px;}
#page_13 #p13dimg1 #p13img1 {width:575px;height:720px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 16px 'Times New Roman';line-height: 17px;}
.ft1{font: bold 16px 'Times New Roman';text-decoration: underline;line-height: 17px;}
.ft2{font: 16px 'Times New Roman';line-height: 17px;}
.ft3{font: bold 16px 'Times New Roman';line-height: 18px;}
.ft4{font: 16px 'Times New Roman';line-height: 18px;}
.ft5{font: bold 16px 'Times New Roman';text-decoration: underline;line-height: 18px;}
.ft6{font: 1px 'Times New Roman';line-height: 1px;}
.ft7{font: 16px 'Times New Roman';margin-left: 25px;line-height: 17px;}
.ft8{font: italic 16px 'Times New Roman';line-height: 18px;}
.ft9{font: italic 16px 'Times New Roman';line-height: 17px;}
.ft10{font: 13px 'Times New Roman';line-height: 15px;}
.ft11{font: 11px 'Times New Roman';line-height: 12px;}
.ft12{font: 1px 'Times New Roman';line-height: 9px;}
.ft13{font: 1px 'Times New Roman';line-height: 6px;}
.ft14{font: 1px 'Times New Roman';line-height: 7px;}
.ft15{font: 13px 'Times New Roman';line-height: 14px;}
.ft16{font: 1px 'Times New Roman';line-height: 3px;}
.ft17{font: 13px 'Times New Roman';line-height: 12px;}
.ft18{font: 1px 'Times New Roman';line-height: 5px;}
.ft19{font: 1px 'Times New Roman';line-height: 4px;}
.ft20{font: 1px 'Times New Roman';line-height: 2px;}
.ft21{font: 1px 'Times New Roman';line-height: 10px;}
.ft22{font: 1px 'Times New Roman';line-height: 12px;}
.ft23{font: 13px 'Times New Roman';line-height: 11px;}
.ft24{font: 1px 'Times New Roman';line-height: 8px;}
.ft25{font: 13px 'Times New Roman';line-height: 13px;}
.ft26{font: 1px 'Times New Roman';line-height: 11px;}
.ft27{font: 1px 'Times New Roman';line-height: 13px;}
.ft28{font: bold 16px 'Times New Roman';color: #ff0000;line-height: 18px;}
.ft29{font: bold 16px 'Times New Roman';color: #ff0000;line-height: 17px;}
.ft30{font: 15px 'Times New Roman';line-height: 16px;}
.ft31{font: bold 16px 'Times New Roman';margin-left: 6px;line-height: 18px;}
.ft32{font: bold 16px 'Times New Roman';margin-left: 4px;line-height: 17px;}
.ft33{font: 16px 'Times New Roman';margin-left: 4px;line-height: 17px;}
.ft34{font: 16px 'Times New Roman';margin-left: 34px;line-height: 17px;}
.ft35{font: 16px 'Times New Roman';margin-left: 24px;line-height: 18px;}
.ft36{font: 16px 'Times New Roman';margin-left: 16px;line-height: 18px;}
.ft37{font: bold 13px 'Times New Roman';line-height: 15px;}
.ft38{font: bold 16px 'Times New Roman';line-height: 16px;}
.ft39{font: 1px 'Times New Roman';line-height: 14px;}

.p0{text-align: left;padding-left: 247px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 221px;margin-top: 20px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 36px;margin-top: 20px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 234px;margin-top: 20px;margin-bottom: 0px;}
.p4{text-align: justify;padding-right: 38px;margin-top: 19px;margin-bottom: 0px;text-indent: 36px;}
.p5{text-align: justify;padding-right: 38px;margin-top: 2px;margin-bottom: 0px;text-indent: 36px;}
.p6{text-align: justify;padding-right: 38px;margin-top: 1px;margin-bottom: 0px;text-indent: 36px;}
.p7{text-align: left;padding-left: 36px;margin-top: 1px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 251px;margin-top: 20px;margin-bottom: 0px;}
.p9{text-align: left;margin-top: 20px;margin-bottom: 0px;}
.p10{text-align: justify;padding-right: 38px;margin-top: 20px;margin-bottom: 0px;text-indent: 36px;}
.p11{text-align: left;padding-left: 296px;margin-top: 330px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 102px;margin-top: 20px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 286px;margin-top: 402px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 76px;padding-right: 38px;margin-top: 20px;margin-bottom: 0px;}
.p15{text-align: right;padding-right: 38px;margin-top: 3px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 308px;margin-top: 1px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 104px;margin-top: 2px;margin-bottom: 0px;}
.p18{text-align: justify;padding-left: 423px;padding-right: 67px;margin-top: 2px;margin-bottom: 0px;}
.p19{text-align: justify;padding-left: 423px;padding-right: 66px;margin-top: 2px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 423px;margin-top: 2px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 355px;padding-right: 66px;margin-top: 2px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 355px;margin-top: 3px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 355px;margin-top: 13px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 355px;padding-right: 66px;margin-top: 11px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 355px;margin-top: 42px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 355px;padding-right: 67px;margin-top: 11px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 8px;padding-right: 51px;margin-top: 21px;margin-bottom: 0px;text-indent: 36px;}
.p28{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p29{text-align: center;padding-right: 62px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p30{text-align: left;padding-left: 379px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p31{text-align: center;padding-right: 233px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p32{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p33{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p34{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p35{text-align: left;padding-left: 44px;margin-top: 20px;margin-bottom: 0px;}
.p36{text-align: justify;padding-left: 8px;padding-right: 39px;margin-top: 19px;margin-bottom: 0px;text-indent: 36px;}
.p37{text-align: justify;padding-left: 118px;margin-top: 3px;margin-bottom: 0px;}
.p38{text-align: justify;padding-left: 118px;margin-top: 1px;margin-bottom: 0px;}
.p39{text-align: justify;padding-left: 118px;margin-top: 2px;margin-bottom: 0px;}
.p40{text-align: left;padding-left: 8px;padding-right: 38px;margin-top: 1px;margin-bottom: 0px;text-indent: 36px;}
.p41{text-align: left;padding-left: 8px;padding-right: 38px;margin-top: 3px;margin-bottom: 0px;text-indent: 36px;}
.p42{text-align: justify;padding-right: 38px;margin-top: 0px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 36px;margin-top: 19px;margin-bottom: 0px;}
.p44{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 36px;margin-top: 22px;margin-bottom: 0px;}
.p46{text-align: left;padding-left: 64px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p47{text-align: left;padding-left: 109px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p48{text-align: left;padding-left: 171px;margin-top: 26px;margin-bottom: 0px;}
.p49{text-align: justify;padding-right: 38px;margin-top: 3px;margin-bottom: 0px;}
.p50{text-align: left;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p51{text-align: left;padding-left: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p52{text-align: left;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p53{text-align: left;padding-left: 28px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p54{text-align: left;padding-left: 56px;margin-top: 12px;margin-bottom: 0px;}
.p55{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p56{text-align: left;padding-left: 203px;margin-top: 20px;margin-bottom: 0px;}
.p57{text-align: left;padding-left: 36px;padding-right: 38px;margin-top: 20px;margin-bottom: 0px;}
.p58{text-align: left;padding-left: 36px;padding-right: 300px;margin-top: 3px;margin-bottom: 0px;text-indent: -35px;}
.p59{text-align: justify;padding-left: 36px;padding-right: 38px;margin-top: 4px;margin-bottom: 0px;text-indent: 58px;}
.p60{text-align: justify;padding-left: 36px;padding-right: 39px;margin-top: 4px;margin-bottom: 0px;text-indent: 58px;}
.p61{text-align: justify;padding-left: 36px;margin-top: 2px;margin-bottom: 0px;}
.p62{text-align: justify;padding-right: 39px;margin-top: 2px;margin-bottom: 0px;}
.p63{text-align: justify;padding-right: 38px;margin-top: 3px;margin-bottom: 0px;text-indent: 36px;}
.p64{text-align: left;padding-left: 357px;margin-top: 20px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 357px;margin-top: 13px;margin-bottom: 0px;}
.p66{text-align: left;padding-left: 313px;margin-top: 0px;margin-bottom: 0px;}
.p67{text-align: left;padding-left: 357px;margin-top: 4px;margin-bottom: 0px;}
.p68{text-align: left;padding-left: 220px;margin-top: 7px;margin-bottom: 0px;}
.p69{text-align: justify;padding-right: 38px;margin-top: 0px;margin-bottom: 0px;text-indent: 36px;}
.p70{text-align: left;padding-left: 209px;margin-top: 407px;margin-bottom: 0px;}
.p71{text-align: left;padding-left: 36px;margin-top: 21px;margin-bottom: 0px;}
.p72{text-align: left;padding-left: 259px;margin-top: 20px;margin-bottom: 0px;}
.p73{text-align: left;margin-top: 3px;margin-bottom: 0px;}
.p74{text-align: justify;padding-left: 36px;margin-top: 1px;margin-bottom: 0px;}
.p75{text-align: left;padding-left: 36px;margin-top: 0px;margin-bottom: 0px;}
.p76{text-align: justify;padding-left: 72px;margin-top: 2px;margin-bottom: 0px;}
.p77{text-align: justify;padding-left: 72px;margin-top: 1px;margin-bottom: 0px;}
.p78{text-align: justify;padding-left: 94px;margin-top: 1px;margin-bottom: 0px;}
.p79{text-align: justify;padding-left: 94px;margin-top: 2px;margin-bottom: 0px;}
.p80{text-align: left;padding-right: 38px;margin-top: 1px;margin-bottom: 0px;text-indent: 36px;}
.p81{text-align: left;padding-right: 38px;margin-top: 39px;margin-bottom: 0px;text-indent: 36px;}
.p82{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p83{text-align: left;padding-left: 36px;margin-top: 2px;margin-bottom: 0px;}
.p84{text-align: left;padding-left: 240px;margin-top: 39px;margin-bottom: 0px;}
.p85{text-align: justify;padding-left: 48px;margin-top: 19px;margin-bottom: 0px;}
.p86{text-align: justify;padding-left: 48px;padding-right: 38px;margin-top: 2px;margin-bottom: 0px;}
.p87{text-align: left;padding-left: 231px;margin-top: 21px;margin-bottom: 0px;}
.p88{text-align: justify;padding-right: 39px;margin-top: 20px;margin-bottom: 0px;text-indent: 37px;}
.p89{text-align: justify;padding-right: 38px;margin-top: 1px;margin-bottom: 0px;text-indent: 37px;}
.p90{text-align: justify;padding-right: 38px;margin-top: 2px;margin-bottom: 0px;text-indent: 37px;}
.p91{text-align: justify;padding-right: 39px;margin-top: 2px;margin-bottom: 0px;text-indent: 37px;}
.p92{text-align: justify;padding-right: 39px;margin-top: 1px;margin-bottom: 0px;text-indent: 37px;}
.p93{text-align: justify;margin-top: 0px;margin-bottom: 0px;text-indent: 37px;}
.p94{text-align: justify;margin-top: 2px;margin-bottom: 0px;text-indent: 37px;}
.p95{text-align: justify;padding-right: 1px;margin-top: 1px;margin-bottom: 0px;text-indent: 37px;}
.p96{text-align: justify;margin-top: 1px;margin-bottom: 0px;text-indent: 37px;}
.p97{text-align: justify;padding-right: 1px;margin-top: 2px;margin-bottom: 0px;text-indent: 37px;}
.p98{text-align: justify;padding-right: 38px;margin-top: 0px;margin-bottom: 0px;text-indent: 37px;}
.p99{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p100{text-align: left;padding-left: 232px;margin-top: 20px;margin-bottom: 0px;}
.p101{text-align: left;padding-left: 16px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p102{text-align: left;padding-left: 75px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p103{text-align: left;padding-left: 88px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p104{text-align: center;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p105{text-align: right;padding-right: 36px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p106{text-align: right;padding-right: 32px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}

.td0{padding: 0px;margin: 0px;width: 69px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 619px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 171px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 448px;vertical-align: bottom;}
.td4{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 67px;vertical-align: bottom;}
.td5{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 170px;vertical-align: bottom;}
.td6{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 414px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 33px;vertical-align: bottom;}
.td8{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 67px;vertical-align: bottom;}
.td9{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 170px;vertical-align: bottom;}
.td10{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 414px;vertical-align: bottom;}
.td11{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 67px;vertical-align: bottom;}
.td12{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 170px;vertical-align: bottom;}
.td13{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 414px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 159px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 61px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 162px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 0px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 146px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 128px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 160px;vertical-align: bottom;}
.td21{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 146px;vertical-align: bottom;}
.td22{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 144px;vertical-align: bottom;}
.td23{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 144px;vertical-align: bottom;}
.td24{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 160px;vertical-align: bottom;}
.td25{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 128px;vertical-align: bottom;}
.td26{padding: 0px;margin: 0px;width: 153px;vertical-align: bottom;}
.td27{padding: 0px;margin: 0px;width: 88px;vertical-align: bottom;}
.td28{padding: 0px;margin: 0px;width: 205px;vertical-align: bottom;}
.td29{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 205px;vertical-align: bottom;}
.td30{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 87px;vertical-align: bottom;}
.td31{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 204px;vertical-align: bottom;}
.td32{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 204px;vertical-align: bottom;}
.td33{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 153px;vertical-align: bottom;}
.td34{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 151px;vertical-align: bottom;}
.td35{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 151px;vertical-align: bottom;}
.td36{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 130px;vertical-align: bottom;}
.td37{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 213px;vertical-align: bottom;}
.td38{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 229px;vertical-align: bottom;}
.td39{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 130px;vertical-align: bottom;}
.td40{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 213px;vertical-align: bottom;}
.td41{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 229px;vertical-align: bottom;}
.td42{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 213px;vertical-align: bottom;}
.td43{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 130px;vertical-align: bottom;}
.td44{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 130px;vertical-align: bottom;}
.td45{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 213px;vertical-align: bottom;}
.td46{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 229px;vertical-align: bottom;}

.tr0{height: 18px;}
.tr1{height: 19px;}
.tr2{height: 20px;}
.tr3{height: 17px;}
.tr4{height: 15px;}
.tr5{height: 27px;}
.tr6{height: 9px;}
.tr7{height: 6px;}
.tr8{height: 7px;}
.tr9{height: 16px;}
.tr10{height: 23px;}
.tr11{height: 10px;}
.tr12{height: 14px;}
.tr13{height: 3px;}
.tr14{height: 4px;}
.tr15{height: 12px;}
.tr16{height: 5px;}
.tr17{height: 2px;}
.tr18{height: 11px;}
.tr19{height: 8px;}
.tr20{height: 13px;}

.t0{width: 688px;margin-top: 69px;font: 16px 'Times New Roman';}
.t1{width: 382px;margin-left: 159px;margin-top: 24px;font: 13px 'Times New Roman';}
.t2{width: 434px;margin-left: 139px;font: 13px 'Times New Roman';}
.t3{width: 446px;margin-left: 132px;margin-top: 7px;font: 13px 'Times New Roman';}
.t4{width: 575px;margin-left: 52px;margin-top: 18px;font: 13px 'Times New Roman';}
.t5{width: 575px;font: 13px 'Times New Roman';}
.t6{width: 575px;font: 13px 'Times New Roman';}

